1. ether2802

    ether2802 we have the techno...!!
    Former Staff

    Joined:
    Oct 14, 2007
    Messages:
    4,349
    Country:
    Mexico
    Just delete it from the Wii data management, what if the ticket stays on your Wii..?? you are going to install it again, aren't you (well the 1.0.1 version)..? duh..!! [​IMG]
     
  2. personager

    OP personager GBAtemp Fan
    Member

    Joined:
    Mar 14, 2009
    Messages:
    302
    Country:
    Changelog

    1.0.2
    Added "Launch BootMii" button (only for BootMii IOS version) to home menu
    Compatible with 4.0
    USB support added
    Wii's front power button now shutsdown the wii

    I'm using 4.0E. So 1.0.1 won't be compatible with my Wii?
     
  3. hans0l0

    hans0l0 Member
    Newcomer

    Joined:
    May 19, 2006
    Messages:
    22
    Country:
    United States
     
  4. rAiN mAn 2o0o

    rAiN mAn 2o0o GBAtemp Regular
    Member

    Joined:
    Apr 21, 2009
    Messages:
    179
    Country:
    United States
    the reason I said remove the ticket... is back in the day before 1.0.1 of homebrew... I had the very first version installed and then didn't remove the ticket and tried to install new version and it royally fucked it up! had to use anytitle deleter to fix it... just trying to save the guy some hassel! (even though bug is probably not there anymore)

    Posts merged

    yes 1.0.1 is still compatible with 4.0 (it uses cIOS36 aka IOS249 rev 7 or greater).... the only thing you will miss is the button that launches bootmii from homebrew channel.. but if you have it installed as boot2.. its pointless
     
  5. hans0l0

    hans0l0 Member
    Newcomer

    Joined:
    May 19, 2006
    Messages:
    22
    Country:
    United States
    HBC uses IOS36 and has nothing to do with ios249rev (anything) Team Twizzers doesn't touch waninkoko's Cios'es a while back they used 254 for DVD and now Bootmii ios install installs there.
     
  6. personager

    OP personager GBAtemp Fan
    Member

    Joined:
    Mar 14, 2009
    Messages:
    302
    Country:
    I haven't even installed BootMii. I've just installed HBC and DVDX using BannerBomb and the HackMii Installer. So once I uninstall HBC 1.0.2 and and install HBC 1.0.1 and re-install DVDX, everything should be working perfectly?
     
  7. hans0l0

    hans0l0 Member
    Newcomer

    Joined:
    May 19, 2006
    Messages:
    22
    Country:
    United States

    rev 10 supports backup loader running from SDHC, the wii will read sdhc as per IOS 60, 61 from update 4.0. the hbc channel can read sdhc from a libogc hack from way back, repeat. Homebrew that doesn't deal with backup loading or wad installs doesn't need any cIOS. and please no flame war about whether or not piracy is a bad thing. My wii is all waninkoko and iso loaders i just know the facts about HBC vs Waninkoko and cIOS
     
  8. personager

    OP personager GBAtemp Fan
    Member

    Joined:
    Mar 14, 2009
    Messages:
    302
    Country:
    Or I can just do that
     
  9. personager

    OP personager GBAtemp Fan
    Member

    Joined:
    Mar 14, 2009
    Messages:
    302
    Country:
    Am I right?
     
  10. hans0l0

    hans0l0 Member
    Newcomer

    Joined:
    May 19, 2006
    Messages:
    22
    Country:
    United States

    Yes. to reinstall dvdx use this link and hope you have a compatible IOS installed, if not try IOS downgrader first

    http://static.hackmii.com/dvdx.zip

    http://www.teknoconsolas.tv/wanin/IOS-Downgrader_v1.zip

    the downgrader will download the last known version of all your IOSes with the trucha bug and reinstall it.
     
  11. ether2802

    ether2802 we have the techno...!!
    Former Staff

    Joined:
    Oct 14, 2007
    Messages:
    4,349
    Country:
    Mexico
    Who says 1.0.1 is not compatible with 4.0..?? [​IMG] no one has updated to 1.0.2 because they are all loosing their SDHC capability, but yet the 50% on the users in here have the 4.0 sysmenu [​IMG]


    EDIT: Ohhh and no need to re-install DVDx
     
  12. personager

    OP personager GBAtemp Fan
    Member

    Joined:
    Mar 14, 2009
    Messages:
    302
    Country:
    Please explain. Why not?
     
  13. hans0l0

    hans0l0 Member
    Newcomer

    Joined:
    May 19, 2006
    Messages:
    22
    Country:
    United States
    dhewg in a conversation about hbc and IOS said that the hackmii Installer uses the new higher ios for both HBC 1.0.2 and the DVDx stub. the newer ioses >58 include sdhc from nintendo which breaks the sdhc-hack from libogc. they've since fixed it in the newest svn for libogc and some of the devs have included the newer source in their emulators and ftpii, but until everyone recompiles there apps, anything that uses dvdx stub from the 4.0 SM installed from the hackmii installer which automatically relies on the 60 IOS will break sdhc within apps that havent been recompiled with the fixed sdhc code implemented
     
  14. Chemodile

    Chemodile Advanced Member
    Newcomer

    Joined:
    Mar 15, 2009
    Messages:
    67
    Country:
    United States
    Bubbles and no menu is what happens when you have no SD card inserted. As stated already, HBC 1.0.2 doesn't support SDHC, but this was fixed in 1.0.3 which was just released. Just install that from the new hackmii installer: http://bootmii.org/download/
     
  15. rAiN mAn 2o0o

    rAiN mAn 2o0o GBAtemp Regular
    Member

    Joined:
    Apr 21, 2009
    Messages:
    179
    Country:
    United States
    cool thanks for the heads up


    and sorry for being wrong about the IOS hbc 1.0.1 used... can anyone tell me why mine said ios36 rev10 4.18?? just curious.. I am a little confused now
     
  16. personager

    OP personager GBAtemp Fan
    Member

    Joined:
    Mar 14, 2009
    Messages:
    302
    Country:
    Just installed HBC 1.0.3 and and DVDX (again) using HackMii Installer Beta 2 and everything's working perfectly with my MicroSDHC 4GB. All the applications are showing up on HBC. Now, the only thing left to do this install cIOS Rev10 so I can install WADs using the WAD Manager 1.4.

    EDIT: Just installed cIOS Rev10 and installed all WADs successfully. All emulators are working perfectly as well. HBC 1.0.3 did the trick

    Thanks for all you help guys
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Homebrew, Channel, Bubbles